=== debian/watch ===
version=3
http://home.kde.org/~seli/numlockx/numlockx-(.*)\.tar\.gz
